<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="16d629c9db5fc67e1255e41f60605742">
  <dict>
    <!--2023-05-27 10:23:18.000-->
    <int key="num_match">10</int>
    <!--2023-05-27 10:23:18.000-->
    <int key="sms_7bit_enabled">1</int>
  </dict>
</config>
